#!/bin/bash
#SBATCH --job-name=coloring_7_c
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_7_c_strict.log

echo "Started at: " 
date

echo "Instance 7"
time python runner.py sm_gc_7_pf.lp COBYLA strict "edge(1,2)" "edge(1,3)" "edge(2,5)" "edge(2,6)" "edge(3,4)" "edge(4,5)" "edge(5,6)" "edge(3,7)" "edge(1,4)"

echo "Ended at: " 
date
